name: pages_-_pricing
timestamp: 1472118783
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-3857: 'System Messages'
  logo:
    logo-2194: Logo
  menu:
    menu-1945: Menu
  simplecontent:
    simplecontent-5143: 'Header - Pricing'
  position:
    position-position-7932: Sidebar
    position-position-7500: Aside
    position-position-7768: Footer
  pricingtable:
    pricingtable-8459: 'Pricing - Pricing Table'
  simplemenu:
    simplemenu-1406: 'Useful Links'
    simplemenu-3194: Downloads
    simplemenu-6304: 'The Band'
    simplemenu-5396: Tickets
    simplemenu-7995: Press
    simplemenu-2994: Terms
  branding:
    branding-9086: Branding
  social:
    social-2535: Social
  mobile-menu:
    mobile-menu-9322: Mobile-menu
inherit:
  default:
    top: top
    system-messages-3857: system-messages-9828
    navigation: navigation
    logo-2194: logo-5992
    menu-1945: menu-4196
    sidebar: sidebar
    position-position-7932: position-position-8538
    aside: aside
    position-position-7500: position-position-8807
    footer: footer
    position-position-7768: position-position-6548
    copyright: copyright
    simplemenu-1406: simplemenu-6826
    simplemenu-3194: simplemenu-7048
    simplemenu-6304: simplemenu-8674
    simplemenu-5396: simplemenu-4936
    simplemenu-7995: simplemenu-7442
    simplemenu-2994: simplemenu-8181
    branding-9086: branding-9192
    social-2535: social-4772
    offcanvas: offcanvas
    mobile-menu-9322: mobile-menu-7951
